/* COLORS */
/* Panel for Headers */
.panelColor {
	background:#c91666;
}
/* Panel for Search Reults */
.panelBar {
	background:#c91666;
}
.button {
	background:#c91666;
}
.button:hover {
	color:#fff;
	background:#a61355;
}
.nav-bar {
	background: #c91666;
}
.nav-bar > li {
	background: #a61355;
}
.nav-bar > li:hover {
	background: #c91666;
	font-weight:bold;
}
/* DOM STYLES */
body {
	background:#fff;
}
label {
	font-weight:bold;
	margin:0px 0px 10px 0px;
}
p {
	margin:0px;
	padding:0px;
}
hr {
padding:0;
margin:0;
}
/* CUSTOM STYLES */
.panel {
	border: 1px solid #ddd;
	border-radius:6px;
	background-color:#fff;
	margin: 0px 0px 20px 0px;
	padding: 8px;
}
.panelColor {
	border: 1px solid #f5f5f5;
	border-radius:6px;
	color:#fff;
	font-weight:bold;
	margin: 0px 0px 10px 0px;
	padding: 8px;
}
.panelBar {
	border: 0px solid rgb(230, 230, 230);
	margin: 0px 0px 10px 0px;
	color:#FFF;
	border-radius:4px 4px 4px 4px;
	padding:4px 8px 4px 8px;
}
.labelData {
	font-weight:normal;
}
.footer {
	font-size:10px;
}
.logo {
	padding:20px 0px 10px 0px;
}

/*CR-6744 */
#ReceiptSearchResults tr:hover {
	background-color: #e5f7ff !important;
}

/*CR-6953*/
.scrollbar{
	overflow-x: scroll;
}
/*CR-7278-additional-nicor-qc-changes*/
.show-accordion-panel {
	display: block !important;
}

/* FOUNDATION OVERRIDE STYLES */
.row {
	margin: 0 auto;
	max-width: 100%;
	min-width: 768px;
	width: 1024px;
}
ul.accordion > li.active {
	border-top: 3px solid rgb(125, 125, 125);
}
ul.pagination {
	margin-left:120px;
}
.reveal-modal {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
	border-radius:20px;
}
.reveal-modal .close-reveal-modal {
	font-size: 22px;
	font-size: 2.2rem;
	line-height: .5;
	position: absolute;
	top: 16px;
	right: 16px;
	color: #aaa;
	text-shadow: 0 0px 0px rgba(0, 0, 0, 0.0);
	font-weight: bold;
	cursor: pointer;
}
table tbody tr:nth-child(2n) {
 background: none repeat scroll 0% 0% rgb(210, 210, 210);
}
/*BUTTONS*/
.button {
	width:auto;
	border:1px solid #999;
	border-radius:6px;
	-webkit-box-shadow:0 2px 2px rgba(125, 125, 125, 0.5);
	-moz-box-shadow:0 2px 2px rgba(125, 125, 125, 0.5);
	box-shadow:0 2px 2px rgba(125, 125, 125, 0.5);
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font-family:inherit;
	font-size:14px;
	font-weight:bold;
	line-height:1;
	margin:-10px 0px 0px 0px;
	outline:none;
	padding:px 12px 8px 12px;
	margin:10px 0px 10px 0px;
	position:relative;
	text-align:center;
	text-decoration:none;
	-webkit-transition:background-color 0.15s ease-in-out;
	-moz-transition:background-color 0.15s ease-in-out;
	-o-transition:background-color 0.15s ease-in-out;
	transition:background-color 0.15s ease-in-out
}
.button:hover {
	-webkit-box-shadow:0 0px 0px rgba(125, 125, 125, 0.5);
	-moz-box-shadow:0 0px 0px rgba(125, 125, 125, 0.5);
	box-shadow:0 0px 0px rgba(125, 125, 125, 0.5);
}
.button:active {
	-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.2) inset;
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.2) inset
}
.button:focus {
	-webkit-box-shadow:0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow:0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow:0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	color:#fff;
}
.button.radius {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px
}
.disable {
	background:#ccc;
	color:#bbb;
}
.button:hover.disable {
	background:#ccc;
	color:#bbb;
}
/*FORMS */
input[type=text], select {
	background: #F5F5F5;
	padding: 5px;
	font-size: 12px;
	margin: -3px 0px 5px 0px;
	border: 1px solid #cccccc;
	border-radius:4px;
}
small.error {
	display: block;
	padding: 6px 4px;
	margin-top: 1px;
	margin-bottom: 12px;
	background: none repeat scroll 0% 0% rgb(198, 15, 19);
	color: rgb(255, 255, 255);
	font-size: 1.2rem;
	font-weight: bold;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}
input.error, .error textarea, textarea.error {
	border-color: rgb(198, 15, 19);
	background-color: rgba(198, 15, 19, 0.1);
}
/*TABS */
dl.tabs.pill dd.active a {
	background-color:#f75c5c;
	border: medium none;
	color: rgb(255, 255, 255);
}
dl.tabs.pill dd a {
	border-radius: 1000px 1000px 500px 500px;
	background: none repeat scroll 0% 0% rgb(230, 230, 230);
	height: 26px;
	line-height: 26px;
	color: rgb(102, 102, 102);
}
/*NAV*/
.nav-bar {
	height: 40px;
	margin-top: 20px;
	padding: 0px;
	border-radius:4px;
}
.nav-bar > li {
	font-weight:bold;
	cursor: default;
	border-radius:4px;
}
.nav-bar > li.active > a {
	color: #fff;
	font-weight:bold;
	cursor: default;
	background: #de0000;
}
.nav-bar > li.active:hover {
	background: #c91666;
	font-weight:bold;
	cursor: default;
}
.nav-bar > li:first-child {
	border-right: 1px solid #fff;
	box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.2)
}
.nav-bar > li:last-child {
	border-right: 1px solid #fff;
	box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.2)
}
